Support Services

Fast and professional to support your business
Welcome, Guest
Username: Password: Remember me

TOPIC: Is Joomla 3.5 and PHP7 supported?

Is Joomla 3.5 and PHP7 supported? 7 months 2 weeks ago #7204

Hi,
just wondering if PHP7 and Joomla 3.5.x is already supported?
Cause my two Sites where i want to use Integrator running with latest Joomla and PHP
The administrator has disabled public write access.

Is Joomla 3.5 and PHP7 supported? 6 months 3 weeks ago #7214

  • Steven
  • Steven's Avatar
  • Offline
  • Administrator
  • Posts: 883
  • Thank you received: 60
  • Karma: 13
Again, sorry for not seeing this post earlier - I am actively working on bringing the Joomla portion of the products in line with PHP7. As WHMCS does not currently support PHP7 I haven't been focused on that end, but bringing the product up to support PHP7 is what is currently being worked on.
Stars on the Joomla! Extension Directory are always appreciated
If you found this response useful, don't forget to hit Thank You!
The administrator has disabled public write access.
The following user(s) said Thank You: airgead

Is Joomla 3.5 and PHP7 supported? 3 months 1 week ago #7228

  • pointaction
  • pointaction's Avatar
  • Offline
  • Fresh Boarder
  • Programmers do not bite, they just nibble
  • Posts: 7
  • Karma: 0
Steven wrote:
Again, sorry for not seeing this post earlier - I am actively working on bringing the Joomla portion of the products in line with PHP7. As WHMCS does not currently support PHP7 I haven't been focused on that end, but bringing the product up to support PHP7 is what is currently being worked on.

Steven can please keep us updated when Integrator 3 is PHP 7 Supported.

I am running a older version of Rockettheme and updated to Joomla 3.6.x and I am planning on redoing my website to newer theme when I know that the following are PHP 7 Supported.

Integrator 3
WHMCS
Rockettheme

I want to make sure my site is fully supported by PHP 7
Thank you
The administrator has disabled public write access.

Is Joomla 3.5 and PHP7 supported? 1 month 2 weeks ago #7239

  • Steven
  • Steven's Avatar
  • Offline
  • Administrator
  • Posts: 883
  • Thank you received: 60
  • Karma: 13
I am working on the next release of I3 which will include PHP7 support along with WHMCS v7 support. I just released J!WHMCS Integrator v2.6.20 which supports both PHP7 and WHMCS7, so the update to I3 won't take much longer to get working.
Stars on the Joomla! Extension Directory are always appreciated
If you found this response useful, don't forget to hit Thank You!
The administrator has disabled public write access.
Time to create page: 0.034 seconds
Powered by Kunena Forum